html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.clear{clear:both}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}

@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?kz2rbq');
    src:    url('../fonts/icomoon.eot?kz2rbq#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.woff2?kz2rbq') format('woff2'),
        url('../fonts/icomoon.ttf?kz2rbq') format('truetype'),
        url('../fonts/icomoon.woff?kz2rbq') format('woff'),
        url('../fonts/icomoon.svg?kz2rbq#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-envelope:before {
    content: "\f003";
}
.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-instagram:before {
    content: "\f16d";
}



@font-face {
		font-family: 'Antenna';
		src: url('../fonts/antennalight.eot');
		src: url('../fonts/antennalight.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/antennalight.woff') format('woff'),
				 url('../fonts/antennalight.ttf') format('truetype'),
				 url('../fonts/antennalight.svg#antennalight') format('svg');
		font-weight: 300;
		font-style: normal;
}
@font-face {
		font-family: 'Antenna';
		src: url('../fonts/antennaregular.eot');
		src: url('../fonts/antennaregular.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/antennaregular.woff') format('woff'),
				 url('../fonts/antennaregular.ttf') format('truetype'),
				 url('../fonts/antennaregular.svg#antennaregular') format('svg');
		font-weight: 400;
		font-style: normal;
}
@font-face {
		font-family: 'Antenna';
		src: url('../fonts/antennabold.eot');
		src: url('../fonts/antennabold.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/antennabold.woff') format('woff'),
				 url('../fonts/antennabold.ttf') format('truetype'),
				 url('../fonts/antennabold.svg#antennabold') format('svg');
		font-weight: 700;
		font-style: normal;
}

body {
	font-family: 'Oxygen', Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.3em;
	background-color: #f2f2f2;
}
a {
	
}
b, strong {
	font-family: 'Oxygen', Helvetica, sans-serif;
	font-weight: 700;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}

h1, h2, h3, h4 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	margin-bottom: 1.0em;
}
p {
	margin-bottom: 1.0em;
}
#wrapper {
	position: relative;
}
.main-cage {
	position: relative;
	margin-top: 20px;
}
header {
	position: relative;
	z-index: 5;
}

.topbar {
    background: black;
    color: white;
    height: 40px;
    padding-top: 13px;
}
.topbar #search {
	float: left;
}
.topbar #search input[type="search"]{
	background-color: black;
	color: white;
	border: 0px;
}
.topbar .top-socials {
	float: right;
	font-size: 18px;
	top: -3px;
    position: relative;
}
.topbar .top-socials ul {
	
}
.topbar .top-socials ul li {
	display: inline-block;
	margin-left: 10px;
}
.topbar .top-socials ul li a {
	color: #999;
}
.topbar .top-socials ul li a:hover {
	color: #CCC;
	text-decoration: none;
}
.topbar .top-cart {
	float: right;
	margin-left: 20px;
}

.top-logo img {
	width: 323px;
	height: auto;
}
.top-ad-space {
	position: absolute;
	top: 2px;
    right: 15px;
    display: none;
}

ol, ul {
	padding-left: 20px;
	margin-bottom: 20px;
	list-style-type: inherit;
}
ol li, ul li {
	margin-bottom: 10px;
}
nav ol li, nav ul li {
	margin-bottom: 0px;
}
a {
	color: #f72c1e;
}
a:hover {
	color: #f72c1e;
	text-decoration: underline;
}

nav {
	background:#f72c1e;
	font-family: 'Ubuntu', sans-serif;
	margin: 20px 0;
	font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.1em;
}
nav .container-fluid {
    padding-left: 0;
}
nav .navbar-header {
	display: none;
}
#bs-example-navbar-collapse-1 {
	padding-left: 0;
}
nav a {
	color: white;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #f98279;
    border-color: #337ab7;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #f98279;
    color: white;
}
.dropdown-menu {
    background-color: #f72c1e;
}
.dropdown-menu > li > a {
    color: white;
}
.mobile-logo {
	display: none;	
}

.bg-white {
	background-color: white;
}


/***** TAKEOVER ****/
#takeover {
    position: fixed;
    height: 628px;
    display: block;
    width: 1350px;
    margin-top: 59px;
    z-index: 0;
    left: 50%;
    margin-left: -675px;
}
#takeover .takeover-left {
	float: left;
}
#takeover .takeover-right {
	float: right;
}

/***** FOOTER *****/
footer {
	background-color: #666;
	padding: 30px 0;
	margin-top:30px;
}
footer a {
	color: #ccc;
}
footer ul {
	list-style-type: none;
	padding-left: 0;
}
footer li {
	margin-bottom: 10px;
}
footer .side-social a {
    background-color: #ccc;
    color: #666;
    line-height: 40px;
    font-size: 18px;
    width: 40px;
    height: 40px;
}
footer .side-social {
    margin-right: 5%;
}



/***** SIDEBAR *****/
.xoxo {
	    list-style-type: none;
	    padding-left: 0;
}
.xoxo li {
	margin-bottom: 20px;
	position: relative;
}
.banner-cage {
	width: 100%;
}
.banner-cage a {
	width: 100%;
}
.banner-cage a img {
	width: 100%;
}

.insta-head {
	opacity: 0.8;
}

.insta-head img {
	width: 140px;
	height: auto;
}

.instalist {
	padding-left: 0;
}
.instalist li {
	float: left;
	width: 33.33%;
	    padding: 3px;
    border: 1px solid #eee;
    margin: 0;
}
.instalist li img {
	width: 100%;
	height: auto;
}

.side-subscribe {
	background: black;
	padding: 20px;
	color: white;
	display: block;
	text-align: center;
}


.side-socials {
	width: 100%;
	padding-right: 4px;
}
.side-socials ul {
	padding-left: 0;
	text-align: center;
}
.side-social {
	display: inline-block;
    margin: 0 5px;
}

.side-social a {
    background-color: #666;
    color: white;
    display: block;
    line-height: 50px;
    text-align: center;
    font-size: 22px;
    border-radius: 50%;
	width: 50px;
	height: 50px; 	
}
.side-social a:hover {
	text-decoration: none;
}
.ss-fb a:hover {
	background-color: #306199;
}
.ss-tw a:hover {
	background-color: #26c4f1;
}
.ss-in a:hover {
	background-color: #5280a4;
}
.ss-mail a:hover {
	background-color: #d92938;
}
.side-socials-title {
    text-align: center;
    background: #f72c1e;
    color: white;
    height: 40px;
    line-height: 40px;
    margin-bottom: 12px;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.1em;

}
.insta-brand {
	position: absolute;
	    bottom: 1px;
    left: 7px;
    z-index: 100;
}
.insta-brand img {
	width: 140px;
	height: auto;
}

/***** HOME ******/

.homeslider {
	margin-bottom: 20px;
}
.home-latest, .home-tech {
	background: white;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
	padding-bottom: 1px;
}
.home-latest h2 {
    background: #f72c1e;
    display: inline-block;
    width: 230px;
    color: white;
    padding: 10px 17px;
    margin-top: 15px;
    margin-left: -10px;
    font-size: 23px;
    margin-bottom: 20px;
    letter-spacing: 0.1em;
}

h1.pagetitle {
    background: #f72c1e;
    display: inline-block;
    width: 230px;
    color: white;
    padding: 10px 17px;
    margin-top: 15px;
    margin-left: -10px;
    font-size: 23px;
    margin-bottom: 20px;
    letter-spacing: 0.1em;
    position: relative;
    -webkit-box-shadow: 6px 6px 13px 0px rgba(0,0,0,0.22);
	-moz-box-shadow: 6px 6px 13px 0px rgba(0,0,0,0.22);
	box-shadow: 6px 6px 13px 0px rgba(0,0,0,0.22);
}
h1.pagetitle::after {
	content: " ";
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: -10px;
    left: 0px;
    background-image: url(../img/banner-bottom.png);
    background-size: cover;
}


.home-article-cage {
	
}
.home-article-cage h2 {
    color: #f72c1e;
    font-size: 25px;
    margin: 30px 0 30px 15px;
}
.home-article h1 {
    font-size: 18px;
    margin: 5px 0 10px;
}
.home-article h1 a {
    color: #333;
}
.home-article img {
	border-top:2px solid #f72c1e;
}
.home-article .img-link {
	display: block;
}
.home-article .img-link:hover {
	opacity: 0.7;
}
.home-article p {
    line-height: 1.4em;
}
.latest-news-article {
	margin-bottom: 40px;
}
.latest-news-article .thumb {
	width: 100%;
	padding-bottom: 42%;
	background-size: cover;
	border-top:2px solid #f72c1e;
	margin-left: 17px;
	position: relative;
	display: block;
}
.latest-tech-article .thumb {
	width: 100%;
	padding-bottom: 50%;
	background-size: cover;
	border-top:2px solid #f72c1e;
	margin-left: 0px;
	position: relative;
	display: block;
}
.news-item {
	padding: 0 10px;
}
.summary {
	/*height: 320px;*/
	margin-bottom: 30px;
	padding: 0 15px;
}
.summary a h1 {
	color: #333;
	text-decoration: none;
}
.summary a:hover {
	text-decoration: none;
}
.summary a:hover h1 {
	color: red;
	text-decoration: none;
}
.summary h1 {
	font-size: 20px;
    margin: 15px 0 15px;
}
.summary p {
	height: 100px;
}

.summary .thumb {
	width: 100%;
	padding-bottom: 50%;
	background-size: cover;
	border-top:2px solid #f72c1e;
	margin-left: 0px;
	position: relative;
}

.summary-left {
	margin-left: 15px;
}
.summary-right {
	margin-right: 15px;

}

.summary .thumb:after {
	filter: alpha(opacity=65);
	opacity: .65;
	
	background: -moz-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%, rgba(247,44,30,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(247,44,30,0.9)), color-stop(100%,rgba(247,44,30,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f72c1e', endColorstr='#00f72c1e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}


.pagination-nav {
	text-align: center;
	height: 50px;
}
.pagination-nav a {
	    padding: 10px;
    background-color: #f72c1e;
    font-weight: 700;
    border-radius: 4px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    margin: 0 10px;
}


.home-article.latest-news-article h1 {
    font-size: 18px;
    margin: 0px 0 10px;
}
.latest-news-article .text {
    padding-right: 27px;
}


.news-latest {
	background: white;
}
.news-article {
	margin-bottom: 20px;
}

.home-photogals {
	margin-top: 30px;
}
.home-photogals .hpg-intro-tile {
    background: #f72c1e;
    margin-left: 0px;
    padding-top: 15px;
    height: 100%;
    display: block;
    color: white;
    height: 150px;
}
.home-photogals .hpg-intro-tile a {
	color: white;
}
.home-photogals .hpg-intro-tile a:hover {
	color: white;
	text-decoration: underline;
}
.home-photogals .home-gal-item {
	height: 150px;
    background-size: cover;
    background-position: center;
    margin: 0 -15px;
    border-left:1px solid #f2f2f2;
}
.home-photogals .home-gal-item a {
	display: block;
	height: 100%;
	width: 100%;
}
.home-photogals .home-gal-item a:hover {
	background-color: rgba(242,242,242,0.5);
}

/***** page ******/
.standard-page {
	padding: 15px;
}

.standard-page h1 {
    font-size: 40px;
    margin-bottom: 20px;
    line-height: 1em;
}


/***** SEARCH RESULTS ******/
.search-result {
	margin-bottom: 25px;
}
.search-result h2 {
	font-size: 20px;
	margin-bottom: 5px;	
}
.search-result h2 a {
	color: #333;	
}
.search-result h2 a:hover {
	text-decoration: none;
	color: red;	
}


/***** SINGLE ARTICLE *****/
.single-article {
	
}
.single-article h2 {
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.3em;
}
.leader-image {
	width: 100%;
	padding-bottom: 42%;
	display: block;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	position: relative;
}

.single-article p img {
	width: 100%;
	height: auto;
}
.alignnone.size-full {
	width: 100%;
	height: auto;
}

.alignright {
    float: right;
    margin: 0.5em 0 0.5em 1em;
    max-width: 50%;
    height: auto;
}
.alignleft {
    float: left;
    margin: 0.5em 0 0.5em 1em;
    max-width: 50%;
    height: auto;
}

.leader-image:after {
	filter: alpha(opacity=65);
	opacity: .65;
	/*background-image: -webkit-linear-gradient(bottom left,#8e2b88,#ff0052);
	background-image: -ms-linear-gradient(bottom left,#8e2b88,#ff0052);
	background-image: linear-gradient(top right,#8e2b88,#ff0052);
	background-color: #ff0052;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f72c1e+0,f72c1e+100&amp;0.9+0,0+100 */
	background: -moz-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%, rgba(247,44,30,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(247,44,30,0.9)), color-stop(100%,rgba(247,44,30,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(247,44,30,0.9) 0%,rgba(247,44,30,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f72c1e', endColorstr='#00f72c1e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.text-content {
	height: 100%;
	position: relative;
	z-index: 2;
	color: white;
}

.single-article .text-content h1 {
	font-size: 30px;
	text-align: center;
	/*text-shadow: 0px 0px 9px rgba(150, 150, 150, 1);*/
	padding: 100px 100px 0;
    color: white;
}
.single-article h1 {
	font-size: 30px;
	text-align: center;
	padding: 20px 0 20px;
    color: #333;
    line-height: 1.0em;
}
.single-article p {
	line-height: 1.6em;
	margin-bottom: 15px;
}
.author {
	text-align: center;
	margin: 20px;
	/*text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5);*/
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	color: white;

}


.news-article-heading h1 {
    font-size: 35px;
    padding: 0;
    color: #333;
}
.news-article-heading .author {
    color: #333;
}


q {
	font-size: 20px;
    font-family: 'Ubuntu';
    line-height: 1.2em;
}
q.quote-pullleft {
	color: #f72c1e;
	float: left;
	max-width: 300px;
    margin: 0 25px 10px -10%;
}
q.quote-pullright {
	color: #f72c1e;
	float: right;
	max-width: 300px;
    margin: 0 -10% 10px 25px;
}
q.quote-center {
	color: #f72c1e;
    padding: 0 40px;
    font-size: 25px;
    line-height: 1.3em;
    display: block;
}
.single-article p img.fullwidthimage {
    margin-left: -10%;
    margin-right: -10%;
    width: 121%;
    height: auto;
}

#comments {
	width: 100%;
	    margin-top: 30px;
}
.comment-form-comment label {
	display: block;
}
li.comment {
	list-style-type: none;
}
.comment-author {
	display: inline-block;
	font-weight: 700;
}
.comment-meta {
	display: inline-block;
}
.comments p {
    line-height: 1.6em;
    margin-bottom: 5px;
}
.comment-body {
	margin-bottom: 20px;
}
.comment-form label {
	width: 70px;
	display: inline-block;
}
.comment-form input, .comment-form  textarea {
    background: none;
    border: 1px solid #bbb;
    padding: 10px;
    width: 300px;
}
.comment-form  textarea {
height: 150px;
}
.comment-respond {
    border-top: 1px solid #ccc;
    padding-top: 30px;
}
.comment-form-comment label {
	vertical-align: top;
}
.comment-form input[type="submit"] {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    background: #999;
    color: white;
        width: 170px;
}
.comment-form input[type="submit"]:hover {
    background: #444;
}





.author-cage {
	margin-top: 30px;
	border-top: #ddd solid 1px;
	border-bottom: #ddd solid 1px;
    padding: 30px 0 30px;
}
.author-cage h3 {
	color: #CCC;
    font-size: 20px;
    margin-bottom: 5px;
}
.author-cage h4 {
	color: #333;
	font-size: 20px;
    margin-bottom: 11px;
}
.author-cage img {
	width: 100%;
}






/*********************
	WOOCOMMERCE
*********************/
.woocommerce .woocommerce-breadcrumb {
    background: white;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #f72c1e !important;
}
.woocommerce .quantity .qty {
    height: 30px;
}
.product .summary p {
    height: 50px;
}


/*********************
	Royal slider & Gallery pages
*********************/

.page-id-19 h1.pagetitle.slidertitle {
    position: absolute;
    z-index: 1000;
    width: 290px;
}
.page-id-19 h1.pagetitle {
    width: 240px;
}
.section-cycler {
	margin-bottom: 30px;
}
.summary.gallery-summary {
	height: 200px;
}
.top-image-slide {
	display: block;
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center; 
}
.top-image-slide a {
	display: block;
	width: 100%;
	height: 100%;
}

#gallery-1 {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;  
	user-select: none;
}
.gallery-text {
    margin-top: 30px;
    line-height: 1.5em;
    margin-bottom: 30px;
}
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********************
	FEATURES
*********************/

.page-id-87 h1.pagetitle.slidertitle {
    position: absolute;
    z-index: 1000;
    width: 274px;
}


/*********************
	social shares
*********************/
.ssbp-wrap.ssbp--centred {
    margin-top: 40px;
}

/*********************
	Coverpop
*********************/
.splash {
    background-color: rgb(230,230,230);
    background-color: rgba(230,230,230,.9);
}

.splash-center {
    text-align: center;
    width: 90%;
    max-width: 500px;
    padding: 20px;
    background: #fff;
    margin: 10% auto 0;
    position: relative;
}
.pop-logo {
	text-align: center;
	margin-bottom: 30px;
} 
.pop-logo img {
    width: 100%;
    max-width: 200px;
}
.close-splash {
	position: absolute;
	top:  10px;
	right: 10px;
	font-size: 40px;
}
.CoverPop-content h2 {
	margin-bottom: 20px;
    font-size: 24px;
}
.CoverPop-content p {
	margin-bottom: 20px;
}
.signup-splash input {
	display: block;
}
.CoverPop-close {
	color: black;
	text-decoration: none;
}
.CoverPop-close:hover {
	color: #f72c1e;
	text-decoration: none;
}

#mce-EMAIL {
    font-size: 20px;
    padding: 4px 10px 5px 10px;
    margin-bottom: 20px;
    background: none;
    border: 1px solid #666;
    border-radius: 4px;
    text-align: center;
}
#mc-embedded-subscribe {
    background: red;
    border: 0;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px;
}
.masonry-cage {
	padding: 0 30px;
}



@media (min-width: 320px) and (max-width: 767px) {
	.top-logo {
		display: none;
	}
	nav {
		position: relative;
		margin: 0 -15px 10px -15px;
	}
	nav .navbar-header {
	    display: block; 
	}
	.navbar-toggle .icon-bar {
	    background: white;
	}
	nav .container-fluid {
    	padding-left: 15px;
	}
	.mobile-logo {
		display: block;
		position: absolute;
		top:7px;
		left: 10px;
	}
	.mobile-logo img  {
		height: 36px;
		width: auto;
	}
	.main-cage {
	    margin-top: 0px;
	}
	#bs-example-navbar-collapse-1 {
		padding-left: 15px;
	}
	.home-article {
	    margin-bottom: 30px;
	}
	
	
	/*** SINGLE ARTICLE ***/
	.single-article h1 {
		font-size: 30px;
		text-align: center;
		/*text-shadow: 0px 0px 9px rgba(150, 150, 150, 1);*/
		padding: 20px 20px 0;
	}
	q {
		/*font-size: 20px;
	    font-family: 'Ubuntu';
	    line-height: 1.2em;*/
	}
	q.quote-pullleft {
		color: #f72c1e;
		float: left;
		max-width: inherit;
	    margin: 10px;
	}
	q.quote-pullright {
		color: #f72c1e;
		float: right;
		max-width: inherit;
	    margin: 10px;
	}
	q.quote-center {
		color: #f72c1e;
	    padding: 0 40px;
	    font-size: 25px;
	    line-height: 1.3em;
	    display: block;
	}
	.fullwidthimage {
	    margin-left: 0;
	    margin-right: 0;
	    width: 100%;
	    height: auto;
	}
	textarea#comment {
		width: 200px;
	}
	
	.top-image-slide {
	    height: 200px;
	}
	.ad-holder-side {
		width: 100%;
	}
	#div-gpt-ad-1463974030892-0 {
		margin: 20px auto;
	}
	.topbar .top-socials ul {
		margin-bottom: 0;
	}
	.topbar .top-socials ul li {
	    margin-bottom: 0;
	}
	.cart-contents {
		display: none;
	}
	.topbar .top-socials {
	    right: 48px;
	}
	.topbar .top-cart {
	    position: absolute;
	    right: 13px;
	    top: 12px;
	}
	.navbar-toggle {
	    margin-right: 6px;
	}


}
@media (min-width: 768px) {
	.leader-image, .top-image-slide {
	    height: 300px;
	}
	.col-sidebar {
		padding-left: 8px;
	}
	
}
@media (min-width: 992px) {
	.top-ad-space {
	    display: block;
	}
	.leader-image, .top-image-slide {
	    height: 300px;
	}
	
}

@media (min-width: 1200px) {
	.container {
	    width: 970px;
	}
	.leader-image, .top-image-slide {
	    height: 392px;
	}
	
}